name: BlankApp
type: dotnet_app
description: "A multiproject template for building XAML apps with Xamarin.Forms"
icon: ""
shampshot: ""

templates:
  BlankApp/BlankApp.cs: {{app_name}}/{{app_name}}/{{app_name}}.cs
  BlankApp/BlankApp.csproj: {{app_name}}/{{app_name}}/{{app_name}}.csproj
  
  BlankApp.Common/BlankApp.Common.csproj: {{app_name}}/{{app_name}}.Common/{{app_name}}.Common.csproj
  BlankApp.Common/BlankApp.Common.cs: {{app_name}}/{{app_name}}.Common/{{app_name}}.Common.cs
  BlankApp.Common/tizen-manifest.xml: {{app_name}}/{{app_name}}.Common/tizen-manifest.xml
  
  BlankApp.Mobile/BlankApp.Mobile.csproj: {{app_name}}/{{app_name}}.Mobile/{{app_name}}.Mobile.csproj
  BlankApp.Mobile/BlankApp.Mobile.cs: {{app_name}}/{{app_name}}.Mobile/{{app_name}}.Mobile.cs
  BlankApp.Mobile/tizen-manifest.xml: {{app_name}}/{{app_name}}.Mobile/tizen-manifest.xml
  
  BlankApp.Wearable/BlankApp.Wearable.csproj: {{app_name}}/{{app_name}}.Wearable/{{app_name}}.Wearable.csproj
  BlankApp.Wearable/BlankApp.Wearable.cs: {{app_name}}/{{app_name}}.Wearable/{{app_name}}.Wearable.cs
  BlankApp.Wearable/tizen-manifest.xml: {{app_name}}/{{app_name}}.Wearable/tizen-manifest.xml
  
  BlankApp.TV/BlankApp.TV.csproj: {{app_name}}/{{app_name}}.TV/{{app_name}}.TV.csproj
  BlankApp.TV/BlankApp.TV.cs: {{app_name}}/{{app_name}}.TV/{{app_name}}.TV.cs
  BlankApp.TV/tizen-manifest.xml: {{app_name}}/{{app_name}}.TV/tizen-manifest.xml
  sln-template.sln: {{app_name}}.sln
  

files:
  BlankApp.Common/shared/res/BlankApp.Common.png: {{app_name}}/{{app_name}}.Common/shared/res/{{app_name}}.Common.png
  BlankApp.Mobile/shared/res/BlankApp.Mobile.png: {{app_name}}/{{app_name}}.Mobile/shared/res/{{app_name}}.Mobile.png
  BlankApp.Wearable/shared/res/BlankApp.Wearable.png: {{app_name}}/{{app_name}}.Wearable/shared/res/{{app_name}}.Wearable.png
  BlankApp.TV/shared/res/BlankApp.TV.png: {{app_name}}/{{app_name}}.TV/shared/res/{{app_name}}.TV.png